package com.ecep.contract.task;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import com.ecep.contract.MessageHolder;

/**
 * 同步客户任务
 */
public class CustomerSyncTask extends Tasker<Object> {
    private static final Logger logger = LoggerFactory.getLogger(CustomerSyncTask.class);

    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("用友U8系统-同步客户");
        return null;
    }

}
